[MAIN]
AppName=Free Zune Video Converter
AppVer=1.0
DisplayName=MP4 - H.264 / AAC - 4_Low Q. - video 300 kbps / audio 96 kbps - 320x240 
[VIDEO]
OutputFormat=3
VideoBitrate=300
VideoFPS=25
[AUDIO]
AudioBitrate=9
AudioSampling=5
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=320
ResHeight=240

